Subject: Last Call: <draft-kuegler-ipsecme-pace-ikev2-05.txt> (Password Authenticated Connection Establishment with IKEv2) to Experimental RFC

From: The IESG <[email-masked]>
Date: Sat, 26 Mar 2011 09:38:11 -0700

The IESG has received a request from an individual submitter to consider
the following document:
- 'Password Authenticated Connection Establishment with IKEv2'
  <draft-kuegler-ipsecme-pace-ikev2-05.txt> as an Experimental RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-04-23. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-kuegler-ipsecme-pace-ikev2/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-kuegler-ipsecme-pace-ikev2/

No IPR declarations have been submitted directly on this I-D.